/* 
Theme Name: Venturi Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Venturi Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: venturi-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Styles */

a, a:hover {
    color: unset;
}

.text-big {
    font-size: 22px !important;
    font-weight: bold !important;
}

.text-blue {
    color: #91BCB8 !important;
}

.text-semibold {
    font-weight: 600 !important;
}

.header-icon-phone {
    height: 25px !important;
}

.faq-accordion details {
    border-bottom: 1px solid #C7C7C6 !important;
}

.faq-accordion summary {
    padding: 22px 0px !important;
}

.faq-accordion-desc {
    margin: -17px 0px 20px 0px !important;
}

.contact-form .elementor-field-type-text label,
.contact-form .elementor-field-type-email label,
.contact-form .elementor-field-type-tel label,
.contact-form .elementor-field-type-select label,
.contact-form .elementor-field-type-textarea label,
.contact-form .elementor-field-type-acceptance .elementor-field-label {
    display: none !important;
}

.contact-form .elementor-field-type-select select {
    padding: 9.2px 20px !important;
}

.contact-form .elementor-field-type-acceptance label {
    font-size: 15px !important;
}

.social-links span {
    margin: 0px 12px !important;
}


/* Mobile */
@media(max-width: 766px) {

    .text-big {
        font-size: 20px !important;
    }

    .contact-form .elementor-field-type-checkbox span.elementor-field-option {
        width: 100% !important;
    }

    .social-links span {
        margin: 0px 5px !important;
    }

}